.portfolio {
  background-color: #421615;
  padding: 100px 0px 70px 0px;
}

.portfolio a {
  display: flex;
  height: 400px;
  margin-bottom: 30px;
}

.portfolio a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}